JOOMLA 1.0.14 o 1.5?

Ciao.

Dopo varie prove e dopo aver visto 5 CMS ho optato per JOOMLA!

Ho visto che JOOMLA ha una comunità sviluppatissima, miliardi di guide e riferimenti, un continuo sviluppo.

Ho solo un dubbio per partire: JOOMA 1.0.14 o 1.5?

Per esperienza (poca per carità  ;)) so che "nuovo" non vuol dire necessariamente "meglio".

Meglio fidarsi di una versione unltra collaudata come la 1.0.XX o buttarsi direttamente con la 1.5?

Quali potrebbero essere pro e contro?

In giro ho letto che la 1.0.xx gode ormai di una stabilità indiscutibile e ha un background di sviluppo (estensioni, template, moduli, ecc) incredibile mentre la 1.5 è ancora un po' acerba sotto quest'aspetto. Tuttavia la 1.5 sarebbe orientata più WEB 2.0 ...

Sapete indirizzarmi in tal senso?  Chi usa JOOMLA da professionista cosa farebbe? Rimarrebbe con la sua 1.0.14 o sente il bisogno di cambiare?

Un grazie grandissimo!

Ciao

Stone  :bye:

inviato 8 anni fa
stone
X 0 X

La risposta esatta è.... Joomla 1.5! La versione 1.0.x è un binario morto che prima o poi ti costringerà a passare alla versione 1.5. Questo passaggio non è affatto immediato ma richiede una procedura manuale piuttosto elaborarata e non priva di rischi.

Per quanto riguarda la disponibilità di estensioni, puoi stare certo che nel giro di qualche mese tutte le principali estensioni e template verranno convertiti per Joomla 1.5.

 :bye:

risposto 8 anni fa
Gianni Tomasicchio
X 0 X

La risposta esatta è.... Joomla 1.5! La versione 1.0.x è un binario morto che prima o poi ti costringerà a passare alla versione 1.5. Questo passaggio non è affatto immediato ma richiede una procedura manuale piuttosto elaborarata e non priva di rischi.

Per quanto riguarda la disponibilità di estensioni, puoi stare certo che nel giro di qualche mese tutte le principali estensioni e template verranno convertiti per Joomla 1.5.

 :bye:

Grazie Gianni.

Seguirò senz'altro il tuo consiglio! Joomla 1.5 sia!!  :)

Ciao e grazie

Stone  :bye:

risposto 8 anni fa
stone
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda